Subject: New Reply Received - Order No. 8231915786.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 13:55:37 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order No. 8231915786.  Ticket comment <div style="margin-top: 0px" dir="ltr">Dear Team</div> 
<div dir="ltr">As I already informed you, your delivery team did not call my mobile number at all.<br> They had only called m on WhatsApp using the same mobile number just once last might (30 January).</div> 
<div dir="ltr">Please ask your team to prove that they had phoned my Mobile number direct.</div> 
<div dir="ltr">I always assure to answer direct calls that come to my mobile and if I fail to answer I make it a point to call back them at the earliest.</div> 
<div dir="ltr">However, I wish to inform you that I haven't received a call today from your tram till now.  Hence, could you pls chk with the team and ask them to deliver the items today, but kindly ask them to call my mobile.</div> 
<div dir="ltr">If they want to call me on WhatsApp pls let them use the below number :-<br> +9477 3916920</div> 
<div dir="ltr">Thank you.</div> 
<div dir="ltr">NIRMALI HEWAWASAM <br><br>
</div> 
<div id="mail-app-auto-default-signature">
 <div dir="ltr">--<br> Sent from myMail for Android</div>
</div>Sunday, 31 January 2021, 03:43pm +03:00 from Centrepoint <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>:<br><br><blockquote id="mail-app-auto-quote" cite="16120970360000016481" style="border-left:1px solid #FC2C38; margin:0px 0px 0px 10px; padding:0px 0px 0px 10px">

    

	

	

	

	

	

<div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16120970360000016481_BODY"><div class="cl_121082"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nirmali,<br><br>Thank you for getting in touch with us.</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">We are truly sorry to tell  that a delivery attempt for order number #8231915786 was made at your address by the courier team. </div>
<div><br></div>
<div dir="ltr">Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on <span class="js-phone-number">+96597873162</span> the call could not be reached due to unknown reasons.</div>
<div><br></div>
<div>Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.</div>
<div><br></div>
<div>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>

		
	</div>

</div>

</blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2038889